@media only screen and (min-width: 480px) and (max-width: 767px) {
	hgroup h3 {
		font-size: 20px;
	}
	/*================BANNER==================*/
	#banner {
		height: 465px;
		background-position: bottom;
	}
	#banner-detail h1 {
		font-size: 70px;
	}
	#banner-detail h6 {
		font-size: 11px;
	}
	#banner-detail p {
		font-size: 14px;
	}
	#banner-detail {
		width: 70%;
		min-width: 312px;
	}
	#banner-detail img {
		width: 62px;
		height: 62px;
		top: 135px;
		left: 50%;
		margin-left: -31px;
	}
	/*=========================================*/
	/*================HEADER====================*/
	#header, #home {
		margin-bottom: 30px;
	}
	/*=========================================*/
	/*================HOME=====================*/
	hgroup h2 {
		font-size: 36px;
	}
	/*=========================================*/
	/*=================OFFER=====================*/
	#offer, #about-us {
		margin-bottom: 50px;
	}
	#offer .hexagon i.sprite-Diamond_icon, #about-us .hexagon i.sprite-Diamond_icon {
		top: 115px;
	}
	#offer .figcaption h4, #about-us .figcaption h4 {
		padding: 0;
	}
	/*=========================================*/
	/*=================WORKS====================*/
	ul#filters li {
		width: 29%;
	}
	ul#filters a {
		font-size: 16px;
	}
	/*=========================================*/
	/*================PRICES====================*/
	#prices article, #services article {
		width: 70%;
		height: 180px;
		margin: 20px auto;
	}
	.prices-monthly-plan {
		padding: 35px 43px;
	}
	.plan-details {
		width: 100%;
	}
	.plan-details .arrow-down {
		right: 50%;
		margin-right: -45px;
	}
	/*=========================================*/
	.purchase-hgroup {
		padding: 45px 0 60px;
	}
	#purchase h6 {
		font-size: 18px;
	}
	#purchase hgroup h2 {
		font-size: 35px;
	}
	#purchase article a {
		    font-size: 14px;
            padding: 20px 0;
            word-wrap: break-word;
            display: block;
            line-height: 20px;
            max-width: 90%;
            margin: 0px auto;
	}
	.mobile-family-pic-holder .col-md-7 {
		padding: 30px 0 10px 15px;
	}
	.mobile-family-pic-holder figure {
		padding: 0 5px;
	}
	.mobile-family-pic-holder {
		margin: 10px 0;
	}
	.mobile-family-pic-holder h5 {
		font-size: 15px;
		margin-bottom: 30px;
	}
	/*figcaption.hovered { right: -355px!important; }*/
	figcaption.hovered {
		right: -98%!important;
	}
	.move-left {
		left: 0px!important;
	}
}

@media only screen and (max-width: 767px) {
	/*fancybox  */
	#team1,#team2,#team3,team4,team5,team6,team7 {
		padding: 0  !important;;
	}
	.fancybox-wrap .media > .pull-left {
		margin: 0px 0 10px 0;
		display: block;
		float: none !important;
	}
	.fancybox-wrap .media-body {
		padding: 0 15px !important;
	}

	#footer-1 article p, #footer-1 article div {
		margin: 15px auto;
	}
	.footer-address, .phoneemail {
		display: block;
		margin: 0px;
	}
	#purchase {
		max-width: calc(100% - 30px);
		margin: 0px auto;
	}
	#offer .hexagon i, #about-us .hexagon i {
		width: 80px;
		left: 50%;
		height: 76px;
		top: 55%;
		transform: translate(-50%, -50%);
	}
	#navigation-menu ul.nav li {
		width: 100% !important;
	}
	.our-firm iframe {
		display: block;
		max-width: 100%;
		margin: 0px auto;
	}
	.navbar-collapse {
		max-height: inherit;
	}
	.container .hgroup {
		margin: 15px auto !important;
		padding: 0px 15px;
	}

	.testimonials-hgroup {
		padding: 15px;
	}
	.nav-tabs>li.active>.testia {
		padding: 15px 8px !important;
	}
	#testimonials .nav-tabs {
		border: 0px none;
	}
	#header, #home, #offer, #works, #purchase, #family, #prices, #services, #about-us, #how-we-work, #partnership, #connect-with-us {
		margin-bottom: 15px
	}
	.sub-title p {
		line-height: 49px !important;
	}
	.col-md-3.images-wrapper {
		padding-right: 15px !important;
	}
	.col-md-9#team_info_text {
		padding: 15px !important;
		margin: 0 15px !important;
	}
	#owl-demo .item img {
		width: calc(100% - 30px);
		margin: 0px auto;
	}
	.workheight {
		height: auto;
		padding: 10px 15px;
	}
	article#options {
		display: none
	}
	#banners_aws .owl-caption {
		padding-left: 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.phoneemail {
		margin: 0px;

	}
	.footer-address, .phoneemail {
		text-align: left;
		display: block;
	}
}
@media only screen and (max-width: 479px) {
	.sub-title p:first-child {
		line-height: 32px;
	}
	hgroup h3 {
		font-size: 20px;
	}
	/*================BANNER==================*/
	#banner {
		height: 465px;
		background-position: bottom;
	}
	#banner-detail h1 {
		font-size: 70px;
	}
	#banner-detail h6 {
		font-size: 11px;
	}
	#banner-detail p {
		font-size: 14px;
	}
	#banner-detail {
		width: 70%;
		min-width: 312px;
	}
	#banner-detail img {
		width: 62px;
		height: 62px;
		top: 135px;
		left: 50%;
		margin-left: -31px;
	}
	/*=========================================*/
	/*================HEADER====================*/
	#head1 .trapezoid {
		width: auto;
	}
	#header, #home {
		margin-bottom: 30px;
	}
	/*=========================================*/
	/*================HOME=====================*/
	hgroup h2 {
		font-size: 36px;
	}
	#home .figcaption ul {
		padding-left: 10px;
	}
	#home .figcaption li {
		font-size: 15px;
	}
	/*=========================================*/
	/*=================OFFER=====================*/
	#offer, #about-us {
		margin-bottom: 50px;
	}
	#offer article:nth-child(2) i, #about-us article:nth-child(2) i {
		top: 59%;
	}
	#offer .figcaption h4, #about-us .figcaption h4 {
		padding: 0;
	}
	/*=========================================*/
	/*=================WORKS====================*/
	ul#filters li {
		width: 30%;
		margin: 3px;
	}
	ul#filters a {
		font-size: 14px;
	}
	/*=========================================*/
	/*================PRICES====================*/
	#prices article, #services article {
		width: 70%;
		height: 180px;
		margin: 20px auto;
	}
	.prices-monthly-plan {
		padding: 35px 0;
	}
	.prices-monthly-details {
		padding: 35px 25px;
	}
	.plan-details {
		width: 100%;
	}
	.plan-details .arrow-down {
		right: 50%;
		margin-right: -45px;
	}
	/*=========================================*/
	#purchase h6 {
		font-size: 18px;
	}
	#purchase hgroup h2 {
		font-size: 35px;
	}
	#purchase article a {
		    font-size: 14px;
            padding: 20px 0;
            word-wrap: break-word;
            display: block;
            line-height: 20px;
            max-width: 90%;
            margin: 0px auto;
	}
	#purchase article span {
		display: block;
	}
	.purchase-button-wrapper {
		padding: 11px 0 50px;
		line-height: 70px;
	}
	.mobile-family-pic-holder h4 {
		font-size: 20px;
	}
	.mobile-family-pic-holder i {
		font-size: 20px;
		width: 30px;
	}
	/*.mobile-family-pic-holder .col-md-7 { padding: 30px 0 10px 15px; }*/
	.mobile-family-pic-holder .col-md-7 {
		padding: 4%;
	}
	.mobile-family-pic-holder figure {
		padding: 0 5px;
	}
	.mobile-family-pic-holder {
		margin: 10px 0;
	}
	.mobile-family-pic-holder h5 {
		font-size: 15px;
		margin-bottom: 25px;
	}
	/*figcaption.hovered { right: -355px!important; }*/
	figcaption.hovered {
		right: -98%!important;
	}
	/*.move-left { left: -10px!important; }*/
	#about-us article.col-xs-6 {
		width: 100%;
	}
	
}